
<p><em><img style="float: right;" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQoLGwQfQ9pt9UxRfQlbbwPZ_CXIJ4G_j_hh7u7nVc38rB7esRG" alt="" width="100" height="50" /></em></p>
<a titre = 'aceuil' href = "http//www.page_aceuil.html">Aceuil</a>
<a titre = 'tarifs' href = "http//www.page_tarrifs.html">Nos tarifs</a>
<a titre = 'articles' href = "http//www.page_tarrifs.html">Nos vehicules</a>




 	<p style="padding-left: 30px;"><img src="https://sf2.viepratique.fr/wp-content/uploads/sites/9/2017/01/fiat-tipo-750x410.jpg" alt="" width="247" height="135" /></p>
 	
 	<p style="padding-right: 210px;"><img src="https://www.lesfurets.com/assurance-auto/actualites/wp-content/uploads/sites/2/2018/10/1200_800_7d9b21b84528c1a1c95caaaa-750x500.jpg" width="247" height="135" /></p>
 	
			
		
 	
<br>

<h4 align='ceter'>Nos dernier articles Dernier Article les plus attendue</h4>
<br>

<h5>Automobiles  > Volkswagen  > Passat b7</h5>
<br>
<ul>
<li><b>Energie</b> 	Diesel</li>  	
<li><b>Puissance Fiscale</b> 6 CV </li>
<li><b>Kilometrage</b> 	211 000</li> 
<li><b> Couleur</b> 	noir 	</li>
<li><b>Boite de vitesse</b> Mecanique </li>
<li><b>Prix</b> 	300 Dinar/jour Tunisien (TND)</li>  
<li><b>autre information <b>toute options</li>
</ul>

<h5>Automobiles  > Peugeot  > 307 </h5>
<ul>
<li><b>Energie</b> 	Essence<li>  	
<li><b>Puissance Fiscale</b> 	6 CV <li>
<li><b>Kilometrage</b> 	200 000</li>  	
<li><b>Mise en Circulation</b> 24/06/2006</li> 
<li></b>Couleur</b> 	        blanc</li> 	
<li><b>Boite de vitesse</b> 	Mécanique</li> 
<li><b>Prix</b> 	        400 Dinar/jour</li>

</ul>





<h5>Automobiles  >Peugeot 208 pure tech edition</h5>


<ul>
<li><b>Adresse</b> 	Ben Arous</li>
<li><b>Energie</b> 	Essence  </li>	
<li><b>Puissance Fiscale<b> 	5 CV</li> 
<li>Kilométrage</b> 	75 000</li>  	
<li><b>Mise en Circulation</b> 25/07/2016</li> 
<li><b>Couleur</b> 	gris </li>	
<li><b>Boite de vitesse</b> 	Mécanique</li> 
<li><b>Prix</b> 	500 Dinar/jour Tunisien (TND)</li>



</ul>








<p style="text-align: center;"><a href="http://www.page%20location/contact">Contact</a></p>





